# sane-0.31 available

David Mosberger-Tang (davidm@azstarnet.com)
Mon, 6 Jan 1997 22:10:59 -0700

- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]
- Next message: David Mosberger-Tang: "sane-0.32 available"
- Previous message: Tristan Tarrant: "xscan 0.52"

sane-0.31 is now available at:

ftp://ftp.azstarnet.com/pub/linux/axp/sane/sane-0.31.tar.gz

This release is primarily to integrate Tristan's latest xscan version.

Happy hacking,

--david

    ---
    Source code, list archive, and docs: http://www.azstarnet.com/~axplinux/sane/
    To unsubscribe:    echo unsubscribe sane-devel | mail majordomo@azstarnet.com

- Next message: David Mosberger-Tang: "sane-0.32 available"
- Previous message: Tristan Tarrant: "xscan 0.52"